{
  "verseBefore": "Khi Chúa nổi giận, Ngài sẽ đốt cháy chúng như trong lò lửa hực.\\q1 Chúa Hằng Hữu sẽ thiêu đốt chúng giữa cơn thạnh nộ Ngài,\\q1 và lửa sẽ nuốt chửng chúng nó.\n\\q",
  "verseAfter": "Khi Chúa nổi giận, Ngài sẽ đốt cháy chúng như trong lò lửa hực.\\q1 Đức Giê-hô-va sẽ thiêu đốt chúng giữa cơn thạnh nộ Ngài,\\q1 và lửa sẽ nuốt chửng chúng nó.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-11-26T08:46:39.525Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
